﻿::selection {background:#7fcbff}
::-moz-selection {background:#7fcbff}
body 
{
    padding:0px;
    margin:0px;
    border:none;
    font-family: 'Helvetica45';
    font-weight:normal;
    overflow-y:scroll;
    cursor:default;
    min-width:1250px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
body *
{
    
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-backface-visibility: visible;
}
.safe_zone
{
    width:1250px;
    margin:auto;
}
a
{
    text-decoration:none;
    color:White;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}
h1
{
    margin:0px;
    font-weight:normal;
}
h2
{
    margin:0px;
    font-weight:normal;
}
h3
{
    margin:0px;
    font-weight:normal;
}
li
{
    list-style-type:none;
    margin:0px;
    padding:0px;
}
ul
{
    margin:0px;
    padding: 0px;
    list-style-type:none;
}
div, span, a, table, p
{
    font-weight:normal;
}
/* LOGGEDOUT */
/* LOGGEDIN */
html[logged=true] #login_menu_button
{
    display:none;
} 
#login_menu_button
{
    background:none;
    background-color:white;
    color:#AA4DC8;
    border:solid 1px #AA4DC8;
}
#login_menu_button:hover
{
    color:white;
    background-color:#bf60d6;
    background: -webkit-linear-gradient(top, #bf60d6 0%,#bd60d3 100%);
    background: -moz-linear-gradient(top, #bf60d6 0%,#bd60d3 100%);
    background: -o-linear-gradient(top, #bf60d6 0%,#bd60d3 100%);
    background: -ms-linear-gradient(top, #bf60d6 0%,#bd60d3 100%);
    background: linear-gradient(top, #bf60d6 0%,#bd60d3 100%);
}
#login_menu_button:active
{
    color:white;
    background-color:#a348c7;
    background: -webkit-linear-gradient(top, #a348c7 0%,#af54cb 100%);
    background: -moz-linear-gradient(top, #a348c7 0%,#af54cb 100%);
    background: -o-linear-gradient(top, #a348c7 0%,#af54cb 100%);
    background: -ms-linear-gradient(top, #a348c7 0%,#af54cb 100%);
    background: linear-gradient(top, #a348c7 0%,#af54cb 100%);
}
/*
## TOP NAVIGATION ##
*/
.navigation_bar
{
    background-color:#fff;
    display:block;
    height:60px;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
}
.navigation_bar * 
{
    -webkit-backface-visibility: hidden;
}
.navigation_bar .ui
{
    margin:auto;
    overflow:visible;
    display:table;
    width:1008px;
    height:60px;
}
.navigation_bar .ui .logo
{
    background-repeat:no-repeat;
    display: inline-block;
    float:left;
    width:128px;
    height:60px;
}
.navigation_bar .ui .logo img
{
    border:none;
    width:103px;
    height:26px;
    margin-top:17px;
}
.navigation_bar .ui .menu_item
{
    float:left;
    display:block;
    cursor:pointer;
    vertical-align: top;
    -moz-user-select: none;
    -webkit-user-select: none;
    user-select: none;
    padding:0px 15px 0px 15px;
    height:60px;
}
.navigation_bar .ui .menu_item nav
{
    width:1px;
}
.navigation_bar .ui .menu_item .sub_menu
{
    position: relative;
    z-index: 999999999;
    opacity: 0;
    visibility:hidden;
}
.navigation_bar .sub_menu_bg
{
    position:absolute;
    z-index:1300;
    background-color:#EEE;
    width:100%;
    min-width: 1250px;
    left:0px;
    top:0px;
    opacity: 0;
    visibility: hidden;
    top:60px;
    height:72px;
}
.navigation_bar .sub_menu_bg div
{
    background-color:#EEE;
    margin:0px;
    max-width:1px;
    height:1px;
    pointer-events:none;
    display:none;
}
.navigation_bar .ui .menu_item .arrow div
{
    background-image:url(http://static.parastorage.com/services/html-landing/hp/ny/images/white_tri.png);
    height:8px;
    bottom:-60px;
}
.navigation_bar[mb=true] .ui .menu_item[down=true] .sub_menu, .navigation_bar[mb=true] .sub_menu_bg[down=true]
{
    opacity: 1;
    visibility:visible;
}
.navigation_bar[mb=false] .ui .menu_item[trans=enter] .sub_menu, .navigation_bar[mb=false] .sub_menu_bg[trans=enter]
{
     -webkit-transition:opacity 0.3s ease, visibility 0.3s ease;
    -moz-transition:opacity 0.3s ease, visibility 0.3s ease;
    -o-transition:opacity 0.3s ease, visibility 0.3s ease;
    transition:opacity 0.3s ease, visibility 0.3s ease;
    opacity: 1;
    visibility:visible;
}
.navigation_bar[mb=false] .ui .menu_item[trans=leave] .sub_menu, .navigation_bar[mb=false] .sub_menu_bg[trans=leave]
{
     -webkit-transition:opacity 0.3s ease, visibility 0.3s ease;
    -moz-transition:opacity 0.3s ease, visibility 0.3s ease;
    -o-transition:opacity 0.3s ease, visibility 0.3s ease;
    transition:opacity 0.3s ease, visibility 0.3s ease;
    opacity: 0;
    visibility:hidden;
}
.navigation_bar[mb=false] .ui .menu_item[trans=skipout] .sub_menu
{
    -webkit-transition:none;
    -moz-transition:none;
    -o-transition:none;
    transition:none;
    opacity:0;
    visibility:hidden;
}
.navigation_bar[mb=false] .ui .menu_item[trans=skipin] .sub_menu
{
    -webkit-transition:none;
    -moz-transition:none;
    -o-transition:none;
    transition:none;
    opacity:1;
    visibility:visible;
}
.navigation_bar .ui .sub_menu
{
    width:700px;
    margin-top:20px;
    margin-left: -15px;
}
.navigation_bar .ui .sub_menu li
{
    display: block;
    float: left;
    background-repeat:no-repeat;
    background-image:url(http://static.parastorage.com/services/html-landing/hp/ny/images/submenu_border.png);
    background-size:1px 27px;
    background-position:right center;
    padding: 0px 30px 0px 30px;
}
.navigation_bar .ui .sub_menu li:first-child
{
    padding: 0px 30px 0px 15px;
}
.navigation_bar[mb=false] .ui .sub_menu li:first-child
{
     -webkit-transition:margin 0.3s ease;
    -moz-transition:margin 0.3s ease;
    -o-transition:margin 0.3s ease;
    transition:margin 0.3s ease;
}
.navigation_bar .ui .sub_menu li:last-child
{
    background-image:none;
}
.sub_menu a
{
    display:block;
    text-decoration:none;
    text-align:left;
    color:#555555;
}
.sub_menu a span
{
    opacity:1.0;
    -webkit-transition:opacity 0.2s ease;
    -moz-transition:opacity 0.2s ease;
    -o-transition:opacity 0.2s ease;
    transition:opacity 0.2s ease;
}
.sub_menu a .sub_caption
{
    font-family: 'Helvetica65';
    display:block;
    opacity:1;
    font-size:15px;
}
.sub_menu a .sub_text
{
    font-family: 'Helvetica65';
    display:block;
    font-size: 13px;
    margin-top: 1px;
}
.navigation_bar[mb=false] .ui .menu_item .sub_menu li:hover a span
{
    color:#0f0f0f;
}
.item_title
{
    display:block;
    font-family: 'Helvetica65';
    color:#555555;
    text-decoration:none;
    text-align:center;
    font-size:16px;
    padding: 21px 0px 0px 0px;
    height:39px;
}
.navigation_bar .ui .menu_item:hover .item_title
{
    color:#0f0f0f;
}
.menu_logged
{
    background-color:#eee;
    float:right;
    text-align:center;
    cursor: pointer;
    vertical-align: top;
    -moz-user-select: none;
    -webkit-user-select: none;
    user-select: none;
    padding:0px;
    width:148px;
    height:60px;
    margin-left: 0px;
}
.menu_logged div
{
    text-align:left;
    overflow:hidden;
    cursor:default;
    margin:auto;
    width:114px;
    height:43px;
    padding-top:14px;
    line-height: 16px;
}
.menu_logged #greeted.item_title
{
    color:#555555;
    text-align:left;
    cursor:default;
    white-space: nowrap;
    height:auto;
}
.menu_logged #logout_top.item_title
{
    color:#555555;
    text-align:left;
    opacity:0.6;
    display:inline-block;
    cursor:pointer;
    height:auto;
}
.menu_logged #logout_top.item_title:hover
{
    opacity:1;
}
.menu_logged .item_title
{
    padding:2px 0px 0px 0px;
    font-size:13px;
}
.menu_not_logged
{
    float:right;
    display: inline-block;
    text-align: center;
    border: none;
    padding: 0px;
    background-repeat: no-repeat;
    color: #FFF;
    cursor: pointer;
    outline: none;
    font-family: 'Helvetica65';
    font-weight: normal;
    width:100px;
    height:34px;
    font-size: 16px;
    margin-top:13px;
    margin-left:20px;
    border-radius:5px;
}
.navigation_bar .arrow
{
    position:relative;
    top:0px;
    left:0px;
    width:100%;
    height:0px;
    pointer-events:none;
}
.navigation_bar .arrow div
{
    background-repeat:no-repeat;
    background-position:center top;
    width:100%;
    position:absolute;
    opacity:0;
    pointer-events:none;
    z-index:1400;
    -webkit-transition:bottom 0.2s ease;
    -moz-transition:bottom 0.2s ease;
    -o-transition:bottom 0.2s ease;
    transition:bottom 0.2s ease;
}

.navigation_bar .ybar
{
    position:absolute;
    background-color:#fc0;
    top:0px;
    left:0px;
    opacity:0;
    pointer-events:none;
    transform:translateZ(0px);
    -webkit-transition:opacity 0.3s ease,left 0.3s linear,width 0.3s ease;
    -moz-transition:opacity 0.3s ease,left 0.3s linear,width 0.3s ease;
    -o-transition:opacity 0.3s ease,left 0.3s linear,width 0.3s ease;
    transition:opacity 0.3s ease,left 0.3s linear,width 0.3s ease;
    height: 4px;
}
.navigation_bar .ybar[trans=enter]
{
    -webkit-transition:opacity 0.3s ease;
    -moz-transition:opacity 0.3s ease;
    -o-transition:opacity 0.3s ease;
    transition:opacity 0.3s ease;
}
/*
## FLAGS ##
*/
.menu_flags
{
    float:right;
    cursor: pointer;
    vertical-align: top;
    -moz-user-select: none;
    -webkit-user-select: none;
    user-select: none;
    padding:0px 8px;
}

.menu_flags .item_flag
{
    display:block;
    font-family: 'Helvetica65';
    color:#555;
    background-repeat:no-repeat;
    font-size: 15px;
    padding: 22px 0px 0px 26px;
    width: 78px;
    height: 38px;
    background-position: left 22px;
    background-image:url(http://static.parastorage.com/services/html-landing/hp/ny/images/1920/world.png);
}
.menu_flags .flag_container
{
    position:absolute;
    z-index:1400;
    display:inline-block;
    overflow-y:hidden;
    border-top:none;
    top:60px;
    left:-8px;
}
.navigation_bar[mb=false] .menu_flags:hover .flag_container
{
    visibility:visible;
    border-top:solid 1px #e6e6e6;
}
.navigation_bar[mb=true] .menu_flags[down=true] .flag_container
{
    visibility:visible;
    border-top:solid 1px #e6e6e6;
}
.navigation_bar[mb=true] .menu_flags[down=true] .f
{
    opacity:1;
    margin-top:0px;
}
.menu_flags .f
{
    background-color:white;
    border:solid 1px #e6e6e6;
    border-bottom: none;
    opacity:0;
    -webkit-transition:opacity 0.4s ease 0.0s,margin-top 0.4s ease 0.0s;
    -moz-transition:opacity 0.4s ease 0.0s,margin-top 0.4s ease 0.0s;
    -o-transition:opacity 0.4s ease 0.0s,margin-top 0.4s ease 0.0s;
    transition:opacity 0.4s ease 0.0s,margin-top 0.4s ease 0.0s;
    padding: 9px 0px 9px 16px;
    width:106px;
    margin-top:-42px;
}
.menu_flags .f:first-child
{
    border-top:none;
}
.menu_flags .f[last]
{
    border-radius:0px 0px 6px 6px;
    border-bottom:none;
}
.menu_flags .f:hover
{
    background-color:#f2f5f7;
    border-top-color:#e6e6e6;
}
.menu_flags .flags
{
    height: 0px;
    position: relative;
    top: 0px;
    width:106px;
}
.menu_flags .f a
{
    text-decoration:none;
    color:#555;
    display:block;
    font-family: 'Helvetica65',Arial,Helvetica;
    background-repeat:no-repeat;
    background-position: left center;
    font-size:15px;
    height:26px;
    line-height:26px;
}
.navigation_bar[mb=false] .ui .menu_item[trans=skipin] .arrow div, .navigation_bar[mb=false] .ui .menu_item[trans=enter] .arrow div
{
    opacity:1;
    bottom:-68px;
}
.navigation_bar[mb=true] .ui .menu_item[down=true] .arrow div
{
    opacity:1;
    bottom:-80px;
}
/* END TOP NAVIGATION */

body > iframe
{
    display:none;
    position:absolute;
    bottom:-100px;
}
/* NEW FOOTER */
footer
{
    background-color:#666666;
    position:relative;
}
footer .btt
{
    position:absolute;
    background-color:#f5f5f5;
    background-repeat:no-repeat;
    background-position:center top;
    border-radius:0px 0px 4px 4px;
    cursor:pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    width:70px;
    height:30px;
    top:0px;
    right:70px;
    background-image:url(http://static.parastorage.com/services/html-landing/hp/ny/images/1920/footer-new/btt.png);
}
.new_footer
{
    background-color:#666666;
    border-spacing:0px px;
    margin:auto;
    display:table;
}
.new_footer div[row]
{
    display:table-row;
}
.new_footer .footer_nav,.new_footer .left_summery
{
    display:table-cell;
    text-align:left;
    vertical-align:top;
    padding-right:80px;
}
.new_footer .left_summery
{
    padding-top:84px;
}
.new_footer .footer_nav:last-child
{
    padding-right:0px;
    width:10px;
}
.new_footer .left_summery p
{
    font-family: 'Helvetica45';
    margin:0px;
    color:White;
    font-size:14px;
    line-height: 20px;
    margin-top:10px;   
}
.new_footer .left_summery .footer_logo
{
    background-repeat:no-repeat;
    width:100px;
    height:23px;
    background-image:url(http://static.parastorage.com/services/html-landing/hp/ny/images/1920/footer-new/logo.png);
}
.new_footer .left_summery nav
{
    margin-top:26px;
}
.new_footer .left_summery nav a
{
    font-size:0px;
    display:block;
    border:none;
    opacity:0.5;
    transition:opacity 0.2s ease;
}
.new_footer .left_summery nav a:hover
{
    opacity:1;
}
.new_footer .left_summery li
{
    float:left;
     margin-right: 19px;
}
.new_footer .left_summery li:last-child
{
    margin-right:0px;
}
.new_footer h3
{
    color:White;
    font-family: 'Helvetica75';
    font-weight:normal;
    font-size:15px;
     padding:92px 0px 17px 0px;
}
.new_footer .footer_nav a, .new_footer .footer_nav span
{
    font-family: 'Helvetica55';
    text-decoration: none;
    color: #BCBCBC;
    white-space:pre;
    cursor:pointer;
}
.new_footer .footer_nav a:hover, .new_footer .footer_nav span:hover
{
    color:#fff;
}
footer section:last-child
{
    text-align:center;
    padding-bottom:70px;
    padding-top:30px;
}
footer section:last-child p
{
    display:block;
    color:#bcbcbc;
    font-family: 'Helvetica45';
    margin:0px auto 0px auto;
    font-size:13px;
}
.new_footer .left_summery nav a img
{
    height:24px;
}
.new_footer .left_summery ul li:nth-child(1) a img
{
    width:12px;
}
.new_footer .left_summery ul li:nth-child(2) a img
{
    width:29px;
}
.new_footer .left_summery ul li:nth-child(3) a img
{
    width:24px;
}
.new_footer .left_summery ul li:nth-child(4) a img
{
    width:21px;
}
.new_footer .left_summery ul li:nth-child(5) a img
{
    width:19px;
}
.new_footer .left_summery ul li:nth-child(6) a img
{
    width:24px;
}
.new_footer .left_summery ul li:nth-child(7) a img
{
    width:25px;
}
.new_footer .footer_nav li
{
    margin-bottom:12px;
}
.new_footer .footer_nav a,.new_footer .footer_nav span
{
    font-size:15px;
    line-height: 18px;
}

/* EXPLORE */
    
.pageContainer
{
    display:block;
    padding:0px 5px 0px 5px;
    width:	1140px;
    margin:auto;
    cursor:default;
    background-color:white;
}
.topTitle 
{
    text-align: center;
    margin-bottom: 20px;
}
.topTitle h1 
{
    color: #363636;
    font-size: 34px;
    margin: 37px 0px 0px 0px;
    text-align: center;
    font-weight: normal;
    font-family:'Helvetica65';
}
.topTitle .subTitleDiv
{
    display:inline-block;
}
.topTitle h2 
{
    color: #363636;
    font-size: 21px;
    margin: 0px;
    font-weight: normal;
}
.topTitle h2 a
{
    text-decoration:none;
    color:#09F;
    font-size: 21px;
}
/*drop down*/
.categotiesDrowDown
{
    background-repeat:no-repeat;   
    height:22px;
    width:214px;
    text-align:left;
    overflow-y:hidden;
    font-size:16px;
    float:left;
    -webkit-user-select:none;
    -moz-user-select:none;
    -o-user-select:none;
    user-select:none;
}
.categotiesDrowDown .innerDropDiv
{
    
    position:absolute;
    overflow-y:hidden;
    background-color:White;
    border-radius:6px;
    z-index:90000;
    padding:8px;
    height:18px;
    width:198px;
    background-repeat:no-repeat;
    background-image:url(http://static.parastorage.com/services/html-landing/explore-hardcoded/css/images/button.png);
    background-position:right top;
    box-shadow: 1px 1px 5px 0px black;
    -webkit-transition:all 0.3s ease-out;
    -moz-transition:all 0.3s ease-out;
    -o-transition:all 0.3s ease-out;
    cursor:pointer;
}
.categotiesDrowDown .innerDropDiv:hover
{
    background-image:url(http://static.parastorage.com/services/html-landing/explore-hardcoded/css/images/buttonOver.png);
}
.categotiesDrowDown .items
{
    position:absolute;
    width:170px;
    background-color:white;
    -webkit-transition:all 0.3s ease-out;
    -moz-transition:all 0.3s ease-out;
    -o-transition:all 0.3s ease-out;
}
.categotiesDrowDown .itemSelected
{
    padding:2px 0px 0px 8px;
    color:black;
}
.categotiesDrowDown .item
{
    color:Black;
    padding:0px 8px 0px 4px;
    border-radius:4px;
    line-height:22px;
    margin-bottom:4px;
    cursor:pointer;
}
.categotiesDrowDown .item[selected=true]
{
    background-color:#88cfff;
    color:white;
}
.categotiesDrowDown .innerDropDiv[open=true] .item:hover
{
    background-color:#0099ff;
    color:White;
}
/*end drop down*/
.smallThumbFrame
{
    background-image:url(http://static.parastorage.com/services/html-landing/explore-hardcoded/css/images/border_small.png);
    background-repeat:no-repeat;
    position:absolute;
    left:0px;
    top:0px;
    display:block;
    width:176px;
    height:145px;
    opacity:0;
    visibility:hidden;
    -webkit-transition:opacity 0.3s ease;
    -moz-transition:opacity 0.3s ease;
    -o-transition:opacity 0.3s ease;
    -ms-transition:opacity 0.3s ease;
}
.smallThumb
{
    display:block;
    width:176px;
    height:145px;
    position:absolute;
    opacity:0;
    border:none;
}
.smallThumb img
{
    margin:8px;
    width:160px;
    height:129px;
    border:none;
}
.smallThumb:hover .smallThumbFrame
{
    opacity:1;
    visibility:visible;
}
.smallThumbIntro
{
    display:block;
    width:176px;
    height:145px;
    position:absolute;
    opacity:0;
    border:none;
    -webkit-transition:opacity 0.3s ease 0s;
    -moz-transition:opacity 0.3s ease 0s;
    -o-transition:opacity 0.3s ease 0s;
    -ms-transition:opacity 0.3s ease 0s;
}
.smallThumbIntro img
{
    margin:8px;
    width:160px;
    height:129px;
    border:none;
}
.smallThumbIntro:hover .smallThumbFrame
{
    opacity:1;
    visibility:visible;
}
.bigThumbFrame
{
    background-image:url(http://static.parastorage.com/services/html-landing/explore-hardcoded/css/images/border_big.png);
    background-repeat:no-repeat;
    position:absolute;
    left:0px;
    top:0px;
    display:block;
    width:360px;
    height:290px;
    opacity:0;
    visibility:hidden;
    -webkit-transition:opacity 0.3s ease;
    -moz-transition:opacity 0.3s ease;
    -o-transition:opacity 0.3s ease;
    -ms-transition:opacity 0.3s ease;
}
.bigThumb
{
    width:360px;
    height:290px;
    display:block;
    opacity:0;
    position:absolute;
    border:none;
}
.bigThumb img
{
    width:344px;
    height:274px;
    margin:8px;
    border:none;
}
.bigThumb:hover .bigThumbFrame
{
    opacity:1;
    visibility:visible;
}
.bigThumbIntro
{
    width:360px;
    height:290px;
    display:block;
    position:absolute;
    opacity:0;
    border:none;
    -webkit-transition:opacity 0.3s ease 0s;
    -moz-transition:opacity 0.3s ease 0s;
    -o-transition:opacity 0.3s ease 0s;
    -ms-transition:opacity 0.3s ease 0s;
}
.bigThumbIntro img
{
    width:344px;
    height:274px;
    margin:8px;
    border:none;
}
.bigThumbIntro:hover .bigThumbFrame
{
    opacity:1;
    visibility:visible;
}
.bag
{
    position:absolute;
    display:block;
    top:2px;
    left:425px;
    width: 88px;
    height:97px;
    background-repeat:no-repeat;
    background-image:url(http://static.parastorage.com/services/html-landing/explore-hardcoded/css/images/wod.png);  
}
.wixodayFrame
{
     background-image:url(http://static.parastorage.com/services/html-landing/explore-hardcoded/css/images/border_extra_big.png);
     background-repeat:no-repeat;
     position:absolute;
     left:0px;
     top:0px;
     display:block;
     width:544px;
     height:435px;
     opacity:0;
     visibility:hidden;
    -webkit-transition:opacity 0.3s ease;
    -moz-transition:opacity 0.3s ease;
    -o-transition:opacity 0.3s ease;
    -ms-transition:opacity 0.3s ease;
}
.wixoday
{
    width:544px;
    height:435px;
    display:block;
    position:absolute;
    border:none;
}
.wixoday img
{
    width:528px;
    height:419px;
    margin:8px;
    border:none;
}
.wixoday:hover .wixodayFrame
{
    opacity:1;
    visibility:visible;
}
#cont
{
    margin: auto; 
    background-color: white;
    display: inline-block; 
    margin-bottom:50px;
}
.backToTop 
{
    font-size: 18px;
    position: fixed;
    bottom: 0px;
    height: 60px;
    border-radius:8px 8px 0px 0px;
    background: #ececec;
    background: -moz-linear-gradient(top, #ececec 0%, #fefefe 100%);
    background: -webkit-linear-gradient(top, #ececec 0%,#fefefe 100%);
    background: -o-linear-gradient(top, #ececec 0%,#fefefe 100%);
    background: -ms-linear-gradient(top, #ececec 0%,#fefefe 100%);
    background: linear-gradient(top, #ececec 0%,#fefefe 100%);
    box-shadow: 1px 1px 10px grey;
    z-index:99999;
    margin-left:240px;
}
.backToTop td
{
    height:60px;
    padding:0px 10px 0px 10px;
}
.backToTopButton
{
    width:135px;
    height:60px;
    background-position: right 0px;
    background-repeat: no-repeat;
    cursor:pointer;
}
body[lng=en] .backToTopButton
{
    background-image: url(http://static.parastorage.com/services/html-landing/explore-hardcoded/css/images/back-to-top-sprite.png);
}
body[lng=es] .backToTopButton
{
    background-image: url(http://static.parastorage.com/services/html-landing/explore-hardcoded/css/images/back-to-top-sprite-es.png);
}
body[lng=de] .backToTopButton
{
    background-image: url(http://static.parastorage.com/services/html-landing/explore-hardcoded/css/images/back-to-top-sprite-de.png);
}
body[lng=fr] .backToTopButton
{
    background-image: url(http://static.parastorage.com/services/html-landing/explore-hardcoded/css/images/back-to-top-sprite-fr.png);
}
body[lng=it] .backToTopButton
{
    background-image: url(http://static.parastorage.com/services/html-landing/explore-hardcoded/css/images/back-to-top-sprite-it.png);
}
body[lng=pl] .backToTopButton
{
    background-image: url(http://static.parastorage.com/services/html-landing/explore-hardcoded/css/images/back-to-top-sprite-pl.png);
}
body[lng=pt] .backToTopButton
{
    background-image: url(http://static.parastorage.com/services/html-landing/explore-hardcoded/css/images/back-to-top-sprite-pt.png);
}
body[lng=ru] .backToTopButton
{
    background-image: url(http://static.parastorage.com/services/html-landing/explore-hardcoded/css/images/back-to-top-sprite-ru.png);
}
body[lng=ja] .backToTopButton
{
    background-image: url(http://static.parastorage.com/services/html-landing/explore-hardcoded/css/images/back-to-top-sprite-ja.png);
}
body[lng=ko] .backToTopButton
{
    background-image: url(http://static.parastorage.com/services/html-landing/explore-hardcoded/css/images/back-to-top-sprite-ko.png);
}
body[lng=tr] .backToTopButton
{
    background-image: url(http://static.parastorage.com/services/html-landing/explore-hardcoded/css/images/back-to-top-sprite-tr.png);
}
.backToTopButton:hover
{
    background-position: right -60px;
}
.dropUp 
{
    height: 32px;
    border-radius: 6px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
    box-shadow: 1px 1px 3px grey;
    width: 270px;
    background-color: white;
    font-size: 18px;
    background-repeat:no-repeat;
    background-position:right center;
    background-image: url(http://static.parastorage.com/services/html-landing/explore-hardcoded/css/images/button.png);
}
.dropUp:hover
{
    background-image: url(http://static.parastorage.com/services/html-landing/explore-hardcoded/css/images/buttonOver.png);
}
.dropUp[open=true]
{
    border-radius: 0px 0px 6px 6px;
}
.dropListAbs 
{
    height: 0px;
    position: relative;
    width: 100%;
    margin-top:1px;
}
.dropUp .dropListAbs .dropUpList 
{
    background-color: White;
    background-color: rgba(255,255,255,0.9);
    position: absolute;
    bottom: 0px;
    height: 0px;
    overflow-y: hidden;
    border-radius: 6px 6px 0px 0px;
    width: 100%;
    -webkit-transition: height 0.3s ease;
    -moz-transition: height 0.3s ease;
    -o-transition: height 0.3s ease;
    -ms-transition: height 0.3s ease;
}
.dropUp[open=true] .dropListAbs .dropUpList 
{
    box-shadow: 1px 1px 3px grey;
}
.dropListAbs .dropUpList div 
{
    margin: 4px;
    white-space: nowrap;
    padding: 3px 4px;
    border-radius: 3px;
    height: 22px;
    cursor:pointer;
}
.dropListAbs .dropUpList div:hover
{
    background-color:#7bc1f7;
}
.dropListAbs .dropUpList div[selected=true]:hover
{
    background-color:#0099ff;
}
.dropListAbs .dropUpList div[selected=true]
{
    background-color:#0099ff;
}
.dropSelected
{
    padding: 4px 10px;
    cursor:pointer;
}
.dropListAbs .dropUpList div[hover=true]
{
    background-color:#7bc1f7;
}
